<?php 
require_once('scripts/sb_functions.php');
global $logged_in;
$logged_in = logged_in( false, true );
	
read_config();
sb_language( 'search' );
	
global $search_string;
$search_string = $_GET[ 'q' ];


html_header('',false);

function page_content() {
    global $lang_string, $user_colors, $search_string;
		
    echo ( '<h2>' . $lang_string[ 'title' ] . '</h2>' );
    echo ( str_replace( '%string', $search_string, $lang_string[ 'instructions' ] ) . '<br />' );
		
    echo( '<div class="hr"><hr /></div>' );
			
    $output = search( $search_string, @$_GET[ 'n' ] );
		
    if ( $output ) {
	echo ( $output );
    } else {
	echo( $lang_string[ 'not_found' ] );
    }
}
theme_pagelayout();
html_footer();

?>
